@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: "Fira Sans", serif;
    margin: 0;
    padding: 0;
    background-color: #F5F5F5;
}

/* Nav Section Style  */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    max-width: 1280px;
}

.navbar-logo {
    color: #0e0e0e;
    font-size: 32px;
    font-weight: 700;
}

.navbar-logo:hover {
    color: red;
    font-size: 32px;
    font-weight: 750;
    transition: ease-out 2s;
}

.navbar-btn {
    padding: 15px 30px 15px 30px;
    border: 1px solid rgb(0, 106, 80);
    border-radius: 8px;
    color: rgb(0, 106, 80);
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
}

.navbar-btn:hover {
    background: rgb(0, 106, 80);
    color: white;
    transition: ease-in 1.5s;
}

/* Hero Section Style  */
.hero {
    margin: 0 auto;
    max-width: 1280px;
    height: 560px;
    border-radius: 24px;
    background: rgb(198, 228, 214);
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.hero-subtitle {
    color: rgba(14, 14, 14, 0.5);
    font-size: 24px;
    font-weight: 500;
}

.hero-title {
    color: rgb(14, 14, 14);
    font-size: 56px;
    font-weight: 700;
    margin-top: 16px;
}

.hero-btn {
    border-radius: 8px;
    border: none;
    background: rgb(0, 106, 80);
    color: rgb(255, 255, 255);
    font-family: Fira Sans;
    font-size: 18px;
    font-weight: 600;
    margin-top: -20px;
    padding: 17px 34px 17px 34px;
}

.hero-btn:hover {
    background-color: red;
    box-shadow: 3px 3px 3px rgb(20, 20, 20);
    transition: ease-in-out 1s;
}

/* Pillars Of Bangladesh 2.0 Section Style  */
.bd-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;
    font-weight: 700;
}

.bd-sec-title:hover {
    font-size: 41px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;
}

.bd-sec {
    width: 1280px;
    margin: 0 auto;
    margin-top: 80px;
}

.bd-sec-hole-card {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 34px;
}

.bd-sec-card {
    width: 302px;
    height: 230px;
    border: 1px solid rgba(14, 14, 14, 0.15);
    border-radius: 16px;
    background: rgb(255, 255, 255);
    padding: 24px;
}

.bd-sec-card:hover {
    box-shadow: 3px 3px 3px rgb(120, 197, 178);
    transition: ease-in-out 1.5s;
}

.bd-sec-card-title {
    color: rgba(14, 14, 14, 0.8);
    font-size: 20px;
    font-weight: 700;
}

.bd-sec-card-caption {
    color: rgba(14, 14, 14, 0.7);
    font-family: Fira Sans;
    font-size: 16px;
}

/* The Vision of future style */
.vision-sec {
    max-width: 1280px;
    margin: 0 auto;
    margin-top: 80px;
}

.vision-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;
    font-weight: 700;
}

.vision-sec-title:hover {
    font-size: 41px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;

}

.vision-sec-caption {
    color: rgba(14, 14, 14, 0.7);
    padding-bottom: 20px;
}

.vision-sec-hole-card {
    display: flex;
    text-align: left;
    justify-content: center;
    gap: 24px;
    margin: 0 auto;
}

.vision-sec-card-title {
    color: rgba(14, 14, 14, 0.8);
    font-size: 20px;
}

.vision-sec-card-caption {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;

}

.vision-sec-card1 {
    background: rgba(84, 144, 245, 0.2);
}

.vision-sec-card2 {
    background: rgb(198, 228, 214);
}

.vision-sec-card3 {
    background: rgb(247, 235, 207);
}

.vsc-card {
    border-radius: 16px;
    width: 410.67px;
    height: 265px;
    padding: 24px;
}

.vsc-card:hover {
    font-size: xx-large;
    box-shadow: 3px 3px 3px rgb(143, 142, 142);
    transition: ease-in-out 1s;
}

.vsb {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
    border-radius: 8px;
    border: none;
    padding: 11px 20px 11px 20px;
}

.vsb:hover {
    color: rgb(255, 255, 255);
    font-size: 18px;
    font-weight: 600;
    border: none;
    border-radius: 8px;
    box-shadow: 3px 3px 3px rgb(255, 255, 255);
    background: rgb(0, 106, 80);
    padding: 12px 21px 12px 21px;
    transition: ease-in-out 1s;
}

.vision-sec-btn1 {
    background: rgb(84, 144, 245);
}

.vision-sec-btn2 {
    background: rgb(9, 161, 92);
    margin-top: 19px;
}

.vision-sec-btn3 {
    background: rgb(255, 194, 57);
    margin-top: 19px;
}

/* Chief Adviser Section Style  */
.ca-sec {
    margin: 0 auto;
    max-width: 1280px;
    background-image: url(../assets/quote-bg.png);
    background-position: top 23px left 49px;
    background-repeat: no-repeat;
    border: 1px solid rgba(14, 14, 14, 0.15);
    border-radius: 16px;
    background-color: rgb(255, 255, 255);
    margin-top: 32px;
}

.ca-sec-content {
    margin: 48px;
}

.ca-sec-caption {
    font-size: 16px;
    line-height: 24px;
}

.ca-sec-title {
    color: rgba(14, 14, 14, 0.8);
    font-size: 20px;
    font-weight: 600;
}

.ca-sec-subtitle {
    color: rgba(14, 14, 14, 0.6);
    font-size: 16px;
    font-weight: 400;
    margin-top: -20px;
}

/* Your Opinion Matters Style */
.opinion-sec {
    margin: 0 auto;
    max-width: 1280px;
    height: 481px;
    margin-top: 80px;
}

.opinion-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;
}

.opinion-sec-title:hover {
    font-size: 41px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;
}

.opinion-sec-table {
    display: flex;
    width: 1280px;
    height: 430px;
    background: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 16px;
}

table {
    width: 1168px;
    margin: auto auto;
    border-collapse: collapse;
}

thead {
    background: rgb(198, 228, 214);
    width: 1216px;
    height: 72px;
    text-align: justify;
    color: rgb(14, 14, 14);
    font-size: 20px;
}

th {
    border: 1px solid rgba(14, 14, 14, 0.15);
    gap: 24;
    padding: 24px;
}

td {
    border: 1px solid rgba(14, 14, 14, 0.15);
    color: rgb(14, 14, 14);
    font-size: 16px;
    font-weight: 600;
    padding: 24px;
}

td>select {
    border: 1px solid rgba(14, 14, 14, 0.15);
    border-radius: 4px;
    background: rgb(198, 228, 214);
    padding: 10px 14px 10px 14px;
    color: rgb(14, 14, 14);
    font-size: 16px;
    font-weight: 600;
    margin-left: 30px;
}

/* Recent News Section Style  */
.news-sec {
    margin: 0 auto;
    max-width: 1280px;
    margin-top: 120px;
}

.news-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;
}

.news-sec-title:hover {
    font-size: 41px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;
}

.news-sec-caption {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
    line-height: 24px;
    margin-top: -24px;
}

.news-sec1 {
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 24;
    width: 1280px;
    height: 402px;
    border-radius: 24px;
    background: rgb(255, 255, 255);
    margin-top: 24px;
}

.news-sec2 {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-around;
    gap: 24;
    width: 1280px;
    height: 402px;
    border-radius: 24px;
    background: rgb(255, 255, 255);
    margin-top: 24px;
}

.news-sec1-img {
    border-radius: 24px;
    width: 408px;
    height: 306px;
}

.news-sec1-right {
    margin-bottom: 40px;
}

.news-sec1-title {
    color: rgba(14, 14, 14, 0.8);
    font-size: 32px;
}

.news-sec1-subtitle {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
}

.news-sec1-caption {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
    line-height: 24px;
}

.news-sec1-btn {
    padding: 13px 26px 13px 26px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    border-radius: 8px;
    background: rgb(0, 106, 80);
    border: none;
}

.news-sec1-btn:hover {
    padding: 13px 26px 13px 26px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    border-radius: 8px;
    border: none;
    box-shadow: 3px 3px 3px rgb(240, 240, 240);
    padding: 12px 21px 12px 21px;
    transition: ease-in-out 1s;
    background: rgb(255, 194, 57);
}

/* Donate Today Section Style  */
.donate-sec {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    margin-top: 80px;
}

.donate-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;

}

.donate-sec-title:hover {
    font-size: 42px;
    color: red;
    transition: ease-in 1.5s;
}

.donate-sec-caption {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
    line-height: 24px;
    margin-top: -14px;
}

.donate-sec-btn {
    color: rgba(14, 14, 14, 0.8);
    font-size: 40px;
    font-weight: 700;
    width: 240px;
    height: 128px;
    border: 1px solid rgba(14, 14, 14, 0.15);
    border-radius: 16px;
    background: rgb(255, 255, 255);
}
.btn2{
    background: rgb(198, 228, 214);

}
.donate-sec-btn:hover {
    background: rgb(198, 228, 214);
    transition: ease-in-out 1s;
}

.donate-sec-btn:active {
    background: rgb(12, 83, 50);
    color: rgb(255, 255, 255);
}

.donate-btn {
    display: flex;
    justify-content: space-evenly;
    margin-top: 32px;
}

.donate-input {
    color: rgba(14, 14, 14, 0.3);
    font-size: 20px;
    width: 1032px;
    text-align: center;
    height: 64px;
    border: none;
    border-bottom: 1px solid rgba(14, 14, 14, 0.15);
    background: rgb(255, 255, 255);
    margin-top: 32px;
}

.donate-now {
    margin-top: 32px;
}

/* Subscribe Newsletter Section Style  */
.subscribe-sec {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 0 auto;
    max-width: 1280px;
    width: 1280px;
    height: 395px;
    border-radius: 24px;
    background: rgb(198, 228, 214);
    margin-top: 80px;
}

.subscribe-sec-title {
    color: rgb(14, 14, 14);
    font-size: 40px;
}

.subscribe-sec-title:hover {
    font-size: 42px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;
}

.subscribe-sec-caption {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin-top: 0;
}

.subscribe-input {
    font-size: 16px;
    text-align: left;
    width: 600px;
    height: 55px;
    border-radius: 8px 0px 0px 8px;
    border: none;
    background: rgb(255, 255, 255);
    padding-left: 25px;
}

.subscribe-btn {
    color: rgb(255, 255, 255);
    font-size: 18px;
    width: 150px;
    height: 56px;
    margin: none;
    border-radius: 0px 8px 8px 0px;
    border: none;
    background: rgb(0, 106, 80);
}

.subscribe-btn:hover {

    font-size: 19px;
    background: rgba(102, 143, 214, 0.2);
    color: #0e0e0e;
    transition: ease-in-out 1.5s;
}

.subscribe-cap-btn {
    margin-top: 24px;
    display: flex;
}

.subscribe-sec-subtitle {
    color: rgba(14, 14, 14, 0.7);
    font-size: 16px;
    margin-top: 25px;
}

/* Footer secrion Style  */
footer {
    text-align: center;
    background: rgb(255, 255, 255);
    margin: 0 auto;
    margin-top: 80px;
    padding: 50px 160px 50px 160px;
}

.footer-title {
    color: rgb(14, 14, 14);
    font-family: Fira Sans;
    font-size: 32px;
    text-align: center;
}

.footer-title:hover {
    font-size: 34px;
    color: rgb(0, 106, 80);
    transition: ease-in 1.5s;
}

.social-icon {
    margin: 32px 0px;
    display: flex;
    justify-content: center;
    gap: 23px;
}
hr{
    border: 1px solid rgba(14, 14, 14, 0.1);
}